uuid: d15233c4-c575-4249-a028-d464c231526b
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.article
    - taxonomy.vocabulary.tags
_core:
  default_config_hash: QdUgf_beeoaPiyKorFv0q1fcJpWH_uZTqe_xoVJacrw
id: node.article.field_tags
field_name: field_tags
entity_type: node
bundle: article
label: Tags
description: 'Mögliche Tags können hier verwaltet werden: <a href="/admin/structure/taxonomy/manage/tags/overview">Taxonomie</a>.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: _none
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
